Fork me on GitHub

Rapport de message :*
 

Re: Besoin de changement 2

Titre du sujet : Re: Besoin de changement 2
par mamba sur 25/06/2012 20:35:33

@ Marco
Citation :
actually the 2.5.5.xx.x.XX.X is a complete mess, no module work with this release

Marco, feel free to submit bugs for modules that are perfectly working under 2.5.4 and are broken in 2.5.5, and we'll be glad to help you with fixing them.

But you should know better about forums rules - if you want to talk about XOOPS 2.5.5, please start a new topic. This topic is not about XOOPS 2.5.5

-----------------
Marco, n'hésitez pas à soumettre des bogues pour les modules qui sont parfaitement travaillant sous 2.5.4 et 2.5.5 sont rompus dans, et nous serons heureux de vous aider à les corriger.

Mais vous devriez savoir mieux sur les règles des forums - si vous voulez parler de XOOPS 2.5.5, s'il vous plaît commencer un nouveau sujet. Ce sujet n'est pas sur XOOPS 2.5.5
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

28 Personne(s) en ligne (16 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 28 | Plus ...